/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 18pt '@Arial Unicode MS';
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : bold 16pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : line-through;
	color           : #808080;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : 10pt Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc06               { /* Common */
	border          :   0.00pt none #ffffff;
	}
span#e11            { /* chris_nicholls001002.jpg */
	background      : transparent url(chris_nicholls001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1492.50pt;
	height          : 900.00pt;
	}
div#e10             { /* Chris Nicholls  */
	position        : absolute;
	left            : 420.75pt;
	top             :  39.00pt;
	width           : 185.25pt;
	height          :  52.50pt;
	}
div#e9              { /* <hr size="3" color="#808... */
	visibility      : hidden;
	position        : absolute;
	left            : 388.50pt;
	top             : 107.25pt;
	width           : 228.75pt;
	height          :  21.75pt;
	}
div#e8              { /* <hr size="3" color="#808... */
	visibility      : hidden;
	position        : absolute;
	left            : 165.75pt;
	top             : 107.25pt;
	width           : 228.75pt;
	height          :  21.75pt;
	}
div#e7              { /* Gallery  */
	position        : absolute;
	left            : 172.50pt;
	top             :  95.25pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e6              { /* About */
	position        : absolute;
	left            : 299.25pt;
	top             :  95.25pt;
	width           :  52.50pt;
	height          :  15.00pt;
	}
div#e5              { /* Links */
	position        : absolute;
	left            : 429.75pt;
	top             :  96.00pt;
	width           :  50.25pt;
	height          :  18.00pt;
	}
div#e4              { /* All rights reserved. No ... */
	position        : absolute;
	left            : 105.00pt;
	top             : 862.50pt;
	width           : 556.50pt;
	height          :  26.25pt;
	}
div#e3              { /* Chris Nicholls has alway... */
	position        : absolute;
	left            : 109.50pt;
	top             : 434.25pt;
	width           : 602.25pt;
	height          : 303.00pt;
	}
div#e2              { /* Contact */
	position        : absolute;
	left            : 553.50pt;
	top             :  95.25pt;
	width           :  52.50pt;
	height          :  14.25pt;
	}
img#e1              { /* chris_nicholls001001.gif */
	position        : absolute;
	left            :  46.50pt;
	top             : 143.25pt;
	width           : 698.25pt;
	height          : 267.00pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           :1500.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
